
@charset "UTF-8";

* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

button {
  cursor: pointer;
  color: inherit;
  background-color: transparent;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

.lock body {
  overflow: hidden;
  -ms-touch-action: none;
  touch-action: none;
  -ms-scroll-chaining: none;
  overscroll-behavior: none;
}

.wrapper {
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
}

@supports (overflow: clip) {
  .wrapper {
    overflow: clip;
  }
}

.wrapper > main {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.wrapper > * {
  min-width: 0;
}

/*
(i) Стилі будуть застосовуватись до
всіх класів, що містять *__container
Наприклад header__container, main__container і т.п.
Сніппет (HTML): cnt
*/

/* [class*="__container"] {
  max-width: 78.4375rem;
  margin: 0 auto;
  padding: 0 0.9375rem;
} */

.spollers {
  width: 1066px;
  display: -ms-grid;
  display: grid;
  gap: 15px;
}

.spollers__item {
  font-size: 1.25rem;
}

.spollers__title {
  width: 1066px;
  cursor: default;
  text-align: left;
  border: 1px solid #eee;
  padding: 0.625rem 0.9375rem;
  border-radius: 0.3125rem;
  position: relative;
}

._spoller-init .spollers__title {
  cursor: pointer;
  /*
  ._spoller-init & {
  	position: relative;
  	width: 100%;
  	text-align: left;
  	&::before,
  	&::after {
  		content: "";
  		position: absolute;
  		right: 0;
  		top: rem(12);
  		height: rem(1);
  		transition: all 0.3s ease 0s;
  		width: rem(10);
  		background-color: #000;
  	}
  	&::before {
  		transform: rotate(40deg);
  		right: rem(7);
  	}
  	&::after {
  		transform: rotate(-40deg);
  	}
  }
  &._spoller-active {
  	&::before {
  		transform: rotate(-40deg);
  	}
  	&::after {
  		transform: rotate(40deg);
  	}
  }
  */
}

._spoller-init .spollers__title::before,
._spoller-init .spollers__title::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  background-color: #000;
  height: 2px;
  width: 15px;
  -webkit-transition: -webkit-transform 0.5s ease 0s;
  transition: -webkit-transform 0.5s ease 0s;
  -o-transition: transform 0.5s ease 0s;
  transition: transform 0.5s ease 0s;
  transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
}

._spoller-init .spollers__title::before {
  -webkit-transform: translate(-75%, -50%) rotate(40deg);
  -ms-transform: translate(-75%, -50%) rotate(40deg);
  transform: translate(-75%, -50%) rotate(40deg);
}

._spoller-init .spollers__title::after {
  -webkit-transform: translate(0, -50%) rotate(-40deg);
  -ms-transform: translate(0, -50%) rotate(-40deg);
  transform: translate(0, -50%) rotate(-40deg);
}

._spoller-init .spollers__title._spoller-active::before {
  -webkit-transform: translateX(-75%) rotate(-40deg);
  -ms-transform: translateX(-75%) rotate(-40deg);
  transform: translateX(-75%) rotate(-40deg);
}

._spoller-init .spollers__title._spoller-active::after {
  -webkit-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  transform: rotate(40deg);
}

.spollers__body {
  padding: 1.25rem;
  border-radius: 0.3125rem;
  border: 1px solid #eee;
}

[class*="-ibg"] {
  position: relative;
}

[class*="-ibg"] img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
}

[class*="-ibg_contain"] img {
  -o-object-fit: contain;
  object-fit: contain;
}

.header {
  padding: 30px 0;
  background-color: red;
}

.header__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 35px;
}

.header__link,
.header__logo {
  color: #fff;
}

.icon-menu {
  display: none;
}

.header__nav.active {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  -o-transition: transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}

.menu__icon.active span {
  -webkit-transform: scale(0) translate(0px, -50%);
  -ms-transform: scale(0) translate(0px, -50%);
  transform: scale(0) translate(0px, -50%);
}

.menu__icon.active::before {
  top: 50%;
  -webkit-transform: rotate(-45deg) translate(0px, -50%);
  -ms-transform: rotate(-45deg) translate(0px, -50%);
  transform: rotate(-45deg) translate(0px, -50%);
}

.menu__icon.active::after {
  bottom: 50%;
  -webkit-transform: rotate(45deg) translate(0px, 50%);
  -ms-transform: rotate(45deg) translate(0px, 50%);
  transform: rotate(45deg) translate(0px, 50%);
}

.no-webp .hero__wrapper {
  background-image: url(../../img/bg-hero.jpg);
}

.hero__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-top: 70px;
  padding-left: 29px;
  padding-bottom: 180px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.hero__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 65px;
}

.hero__toptitle {
  margin-bottom: 11px;
  font-weight: 600;
  font-size: 32px;
  line-height: 38px;
  color: #000000;
}

.hero__title {
  margin-bottom: 71px;
  font-weight: 800;
  font-size: 44px;
  line-height: 52px;
  color: #2f385c;
}

.hero__text {
  margin-bottom: 17px;
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  color: #000000;
}

.hero__btn {
  font-weight: 500;
  font-size: 20px;
  line-height: 23px;
  color: #fff;
  padding: 10px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 11px;
  background-color: #24325f;
}

.hero__img {
  position: relative;
}

.hero__img span {
  font-weight: 500;
  font-size: 28px;
  line-height: 33px;
  color: #fff;
  padding: 16px 57px;
  background-color: rgba(226, 5, 5, 0.38);
  position: absolute;
  bottom: 31px;
}

.hero__submenu {
  margin-top: 64px;
}

.hero {
  margin-bottom: 119px;
}

.hero__submenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 20px;
}

.hero-submenu__item {
  background-color: #2f385c;
  -webkit-box-shadow: 0px 4px 10px rgba(76, 88, 134, 0.78);
  box-shadow: 0px 4px 10px rgba(76, 88, 134, 0.78);
  padding: 26px 100px;
  width: 380px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.hero-submenu__link {
  position: relative;
}

.hero-submenu__link span {
  width: 40px;
  height: 40px;
  position: absolute;
  left: 50%;
  right: 0;
  -webkit-transform: translate(-16px, -19px);
  -ms-transform: translate(-16px, -19px);
  transform: translate(-16px, -19px);
  background-color: #df3d29;
  border-radius: 50%;
  bottom: 50%;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.55),
    inset 0px 4px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.55),
    inset 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.hero-submenu__title {
  font-weight: 600;
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
}
.cart__container {
  display: flex;
}
.tab__wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.tab__block {
  font-family: "Raleway";
  font-weight: 500;
  letter-spacing: 0.01em;
  font-feature-settings: "pnum" on, "lnum" on;
  font-size: 12px;
  min-width: 20%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 1;
  border-bottom: 1px solid #d1cfcf;
  border-right: 1px solid #d1cfcf;
  padding: 11px;
  background: rgba(244, 245, 248, 0.88);
  backdrop-filter: blur(8px);
}
.tab__block:last-child {
  border-bottom: none;
}
.tab__block-active {
  color: #fff;
  background: rgba(47, 56, 92, 0.88);
  box-shadow: 0px 2px 19px rgba(76, 88, 134, 0.83);
  backdrop-filter: blur(8px);
}
.tab__block-active .tab__address {
  color: #fff;
}
.tab__block-active .tab__increase-map {
  color: #9fc5ff;
}
.tab__block a {
  color: #3175e0;
}
.tab__title {
  font-weight: 700;
  font-size: 14px;
}
.tab__address {
  color: #5b5b5b;
}
.tab__rating {
  display: flex;
  align-items: flex-start;
}
.tab__rating span {
  font-family: "Raleway";

  margin-right: 4px;
}
.tab__review {
  margin-left: 21px;
  color: #9fc5ff;
}
.tab__increase-map {
  font-weight: 700;
  font-size: 12px;
  color: #9fc5ff;
}
.tab__increase-map a {
  display: inline-block;
}
.cart__wrapper {
  width: 100%;
  display: none;
}
.cart__wrapper-active {
  display: block;
}
@media (max-width: 1300px) {
  .cart iframe {
    width: 100%;
  }
}

@media (max-width: 1222px) {
  .hero__submenu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 30px;
  }
}

@media (max-width: 1044px) {
  .hero__content {
    gap: 35px;
  }
}

@media (max-width: 1000px) {
  .hero__wrapper {
    padding-left: 0;
  }

  .hero__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .hero__content .hero__img img {
    width: 100%;
  }

  .hero__content .hero__title {
    margin-bottom: 15px;
  }
}
@media (max-width: 768px) {
  .cart__container {
    flex-direction: column;
  }
  .tab__block {
    border: none;
    min-height: 89px;
    font-size: 11px;
  }
  .tab__increase-map {
    font-size: 11px;
  }
}
@media (max-width: 510px) {
  .hero__img span {
    bottom: 0;
    font-size: 16px;
    padding: 6px 41px;
  }
  .tab__block,
  .tab__increase-map {
    font-size: 10px;
  }
}

@media (max-width: 47.99875em) {
  .icon-menu {
    z-index: 1;
    display: block;
    position: relative;
    width: 30px;
    height: 18px;
    cursor: pointer;
  }

  .icon-menu::before,
  .icon-menu::after,
  .icon-menu span {
    left: 0;
    position: absolute;
    height: 10%;
    width: 100%;
    -webkit-transition: 0.3ms all ease;
    -o-transition: 0.3ms all ease;
    transition: 0.3ms all ease;
    background-color: #fff;
  }

  .icon-menu::before,
  .icon-menu::after {
    content: "";
  }

  .icon-menu::before {
    top: 0;
  }

  .icon-menu::after {
    bottom: 0;
  }

  .icon-menu span {
    top: 50%;
    -webkit-transform: scale(1) translate(0px, -50%);
    -ms-transform: scale(1) translate(0px, -50%);
    transform: scale(1) translate(0px, -50%);
  }

  .header__nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-100%, 0px);
    -ms-transform: translate(-100%, 0px);
    transform: translate(-100%, 0px);
    background-color: rgba(0, 0, 0, 0.9);
    padding: 100px 30px 30px 30px;
    overflow: auto;
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    -o-transition: transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  }

  .header__list {
    gap: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .header__list .header__link {
    font-size: 25px;
  }
}

.webp .hero__wrapper {
  background-image: url(../../img/bg-hero.webp);
}

.s-reviews__slider-pagination {
    position: relative;
    right: auto;
    right: auto;
    left: auto;
    top: auto;
    display: block;
    margin-top: 90px;
}

.cart_content {
    padding-bottom: 20px;
}


.span-order {
    font-weight: 400;
    font-size: 32px;
    line-height: 1.18;

    margin-bottom: 10px;
}

.title-order {
    font-weight: 800;
    font-size: 44px;
    line-height: 1.18;
    text-transform: uppercase;

    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 73px;
}

.p-order {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.1;

    background: linear-gradient(270deg, rgba(26, 28, 33, 0) 2.78%, rgba(26, 28, 33, 0.04) 19.56%, rgba(26, 28, 33, 0.04) 79.26%, rgba(26, 28, 33, 0) 96.31%);
    backdrop-filter: blur(13.5px);

    max-width: 446px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 9px;
    padding: 8px 0px;
}

.btn-order {
    background: #24325f;

    font-weight: 500;
    font-size: 20px;
    line-height: 1.1;
    color: var(--white);

    padding: 12px 30px;
    border: 0px;

    position: relative;
    overflow: hidden;
    border: 2px solid #24325f;
    transition: .2s ease-in-out;
    
    display: inline-block;
}

.btn-order::before {
    content: "";
    background: linear-gradient(90deg, rgba(#24325f, .1), rgba(#24325f, .5));
    height: 50px;
    width: 50px;
    position: absolute;
    top: -8px;
    left: -75px;
    transform: skewX(-45deg);
}

.btn-order:hover {
    background: #24325f;
    cursor: pointer;
}

.btn-order:hover::before {
    left: 250px;
    transition: .5s ease-in-out;
}

.btn-order:active {
    background: #c22d00;
}

:root {
    --white: #ffffff;
    --orange: #DF3D29;
}

.container-order {
    margin-left: auto;
    margin-right: auto;
    padding-top: 80px;
    padding-bottom: 80px;
    margin-top: 19px;
    text-align: center;
    color: var(--white);
}

html {
  scroll-behavior: smooth; /* свойство scroll-behavior не наследуется, применяется к прокручиваемым блокам */ 
}

@media screen and (max-width: 680px) {
    .container-order {
        margin-top: 0;
    }
    .hero {
    padding-bottom: 400px;
}
}

.heroSwiper {
        height: 90vh;
}
.container-order {
    height: 100%;
}
main.slider {
    position: relative;
}
.span12.index {
        position: absolute;
    bottom: 120px;
    z-index: 10;
        width: 100%;
}

@media screen and (max-width: 948px) {
    .heroSwiper {
        height: 75vh;
}
main.slider {
    margin-bottom: 215px;
}
}

@media screen and (max-width: 680px) {
    .span12.index { 
        bottom: 450px;
    }
}

@media screen and (max-height: 680px) {
    .heroSwiper {
        height: 110vh;
    }
}